Sector Name: NRSP - Bug #1302

NRSP-->2nd form-->Qus.4-->Need to implement this question as per client requirement.

02/28/2022 04:15 PM - arti saraswat

Status: Closed Start date: 02/28/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->2nd form-->Qus.4-->Need to implement this question as per client requirement.
History

#1 - 03/02/2022 12:31 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/02/2022 03:42 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
